@charset "utf-8";

/********* HTML再定義 ***********************************************/

html {
	-ms-text-size-adjust: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 62.5%;
}
html, body {
      position: relative;
      height: 100%;
	margin: 0 auto;
    }
body {
	padding: 0;
	margin: 0 auto;
	font-size: 1.8rem;
	font-size: 18px;
	line-height: 180%;
	letter-spacing: 0.1em;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	width: 100%;
	min-height: 100%;
}

@media only screen and (max-width: 768px) {
body {
	font-size: 1.6rem;
	font-size: 16px;
	line-height: 150%;
	letter-spacing: 0.05em;
}
}
h2, h3, h4, h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
	line-height: 130%;
}
h5 {
	margin-bottom: 5px;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	margin-bottom: 0;
}

p {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}
a:link, a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


/********* 全体 *****************************************************/

#footerMenu {
	width: 100%;
	color: #FFF;
	text-align: center;
	height: 0px;
	position: fixed;
	z-index: 300;
	bottom: 0;
	overflow: none;
	left: 0;
	background-color: rgba(255,255,255,0.7);
	-webkit-transition: all 0.4s ease-in-out;
	-webkit-box-shadow: 0px -4px 38px rgba(50, 50, 50, 0.50);
	-moz-box-shadow: 0px -4px 38px rgba(50, 50, 50, 0.50);
	box-shadow: 0px -4px 38px rgba(50, 50, 50, 0.50);
}

#footerMenu.show {
	height: 70px;
	padding: 10px 0;
}
ul.footerfloat {
	margin: 0;
	padding: 0;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
	justify-content: center;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
ul.footerfloat li {
	float: left;
	width: 50%;
	display: inline-block;
	text-align: center;
	margin: 0;
	padding: 0;
}

ul.footerfloat li span {
	display: inline;
	font-size: 160%;
}
ul.footerfloat li a {
	display: block;
	color: #FFF;
	padding: 20px 0;
	font-weight: bold;
	text-decoration: none;
	background-color: #e70554;
}
i.fab, i.far, i.db {
margin-right: 3px;
}
i.fab, i.far {
font-size: 110%;
}

i.db {
font-size: 140%;
	line-height: 0;
}

@media only screen and (min-width: 768px) {
ul.footerfloat li a:hover {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0.7;
}
}
ul.footerfloat li:nth-child(1) a {
	background-color: #e70554;
}
ul.footerfloat li:nth-child(2) a {
	background-color: #2245ff;
}

ul.footerfloat li a span {
	display: inline-block;
}

ul.footerfloat li a span {
	display: inline-block;
}

.footfloat_blank {
	padding-bottom: 120px !important;
}

@media only screen and (max-width: 768px) {

ul.footerfloat li span {
	font-size: 90%;
}
ul.footerfloat li a span {
	background-size: 18px;
}
}

#fixedTop {
    right: 20px;
    bottom: 100px;
    width: 60px;
    height: 60px;
    line-height: 60px;
	background-image: url(../files/medias/common/totop.png);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #006;
    color: #fff;
    text-align: center;
    display: none;
    position: fixed;
    z-index: 9999;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
#fixedTop:hover {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0.7;
}

.anchorlink {
    position: relative;
    top: -100px;
}
@media only screen and (max-width: 768px) {
.anchorlink {
    top: -90px;
 }
}

#container100 {
	position: relative;
	margin: 0 auto;
	min-width: 1080px;
	width: 100%;
	vertical-align: bottom;
}


#container {
	width: 1080px;
	display: block;
	margin: 0 auto;
	padding: 0;
	vertical-align: bottom;
}

@media only screen and (max-width: 768px) {
#fixedTop {
    right: 10px;
    bottom: 100px;
}
#container100 {
	min-width: 380px;
}

#container {
	width: auto;
	min-width: 380px;
}
}

/********* ヘッダー *************************************************/

#header {
	position: fixed;
	top: 0;
	z-index: 10000;
	background-color: rgba(255,255,255,0.9);
	box-shadow: 0 5px 5px rgba(0,0,0,0.2);
	display: block;
	clear: both;
	margin: 0 auto;
	width: 100%;
	min-width: 1080px;
}
.header {
	display: block;
	margin: 0 auto;
	padding: 10px 3%;
	padding-top: 9px;
}


#header h1 {
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	margin-right: 10px;
	padding: 0;
	
}
#header p {
	display: inline-block;
	font-size: 120%;
	vertical-align: middle;
	font-weight: bold;
	margin: 0;
	color: #006;
	padding: 0;
	
}
#header h1 a {
	display: block;
	
}
@media only screen and (min-width: 768px) {
#header h1 a:hover {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0.7;
}
}
#header h1 img {
	width: 250px;
}
@media only screen and (max-width: 768px) {
#header {
	min-width: 380px;
}
.header {
	display: block;
	margin: 0 auto;
	width: auto;
	padding: 5px;
}


#header h1 {
	display: inline-block;
	vertical-align: middle;
	
}
#header p {
	font-size: 70%;
	line-height: 130%;
	
}
#header h1 img {
	width: 180px;
}
}

ul.top_contact {
position: fixed;
top: 0;
right: 0;
	margin: 0;
	padding: 0;
}
ul.top_contact li {
	display: inline-block;
	list-style: none;
	text-align: center;
	margin: 0;
	font-size: 90%;
	letter-spacing: 0;
	padding: 0;
}
ul.top_contact li a {
	display: block;
	background-color: #24F;
	color: #FFF;
	padding: 15px;
	padding-bottom: 10px;
}
ul.top_contact li:nth-child(1) a {
	background-color: #24F;
}
ul.top_contact li a:hover {
background-color: #06F;
	text-decoration: none;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	transition: all 0.7s;
}
ul.top_contact li i {
	display: block;
	font-size: 180%;
	margin-bottom: 5px;
}

@media only screen and (max-width: 768px) {
ul.top_contact li a {
font-size: 80%;
padding: 9px 10px;
padding-bottom: 0;
}
ul.top_contact li i {
	font-size: 250%;
	margin-bottom: 0;
}
}
/********* フッター *************************************************/

#footer {
	display: block;
	clear: both;
	margin: 0 auto;
	padding: 50px 0;
	width: 100%;
	min-width: 1080px;
	background-color: #F5F5F5;
}
.footer {
	width: 1080px;
	margin: 0 auto;
	display: block;
	padding-bottom: 0;
}
#footer p a {
	color: #000;
}
#footer p a:hover {
	text-decoration: underline;
}

@media only screen and (max-width: 768px) {
#footer {
	padding: 30px 0;
	min-width: 380px;
}
.footer {
	width: auto;
	display: block;
	padding: 0 10px;
	padding-bottom: 0;
}
}

.foot_logo {
	float: left;
	display: block;
	width: 360px;
	margin-right: 30px;
	margin-bottom: 30px;
}
.foot_logo a {
	display: block;
}
.foot_logo a:hover {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0.7;
}
.foot_logo img {
	display: block;
	width: 100%;
}

.bt_foot {
	display: inline-block;
	margin-top: 25px;
}
.bt_foot a {
	display: block;
	-webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;
	font-family:arial, helvetica, sans-serif;
	padding: 10px;
	text-decoration:none;
	font-weight:bold;
	color: #000;
	font-size: 110%;
 background-color: #ffd65e; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
 background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
 background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
 background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
 background-image: -o-linear-gradient(top, #ffd65e, #febf04);
 background-image: linear-gradient(to bottom, #ffd65e, #febf04);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffd65e, endColorstr=#febf04);

}

.bt_foot a:hover {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0.7;
}

@media only screen and (max-width: 768px) {
.foot_logo {
	float: none;
	display: block;
	width: 200px;
	margin: 0 auto;
	margin-bottom: 15px;
}

.bt_foot {
	display: block;
	margin-top: 0;
	text-align: center;
	margin-bottom: 20px;
}
}


.foot_add {
	float: right;
}
.foot_add a {
	color: #000;
}
.foot_add a:hover {
	text-decoration: underline;
}

@media only screen and (max-width: 768px) {
.foot_add {
	float: none;
	font-size: 90%;
	line-height: 130%;
	text-align: center;
}
}
#footer address {
	text-align: center;
	font-size: 80%;
	line-height: 130%;
}

#footer address a {
	color: #FFF;
}
#footer address a:hover {
	text-decoration: underline;
}

/********* タイトル *****************************************************/
#title {
	clear: both;
	display: block;
	text-align: center;
	background-image: url(../files/medias/common/title_back.jpg);
	padding: 180px 0;
	color: #FFF;
	background-size: cover;
	background-position: center bottom;
	margin-bottom: 15px;
	background-color: #F5F5F5;
	border-bottom: 5px solid #09F;
}
.title {
	position: relative;
	display: block;
	width: 1060px;
	margin: 0 auto;
	padding: 0;
	
}
.title h2 {
	position: absolute;
	font-size: 240%;
	font-weight: bold;
	color: #FFF;
	text-shadow:0 0 5px rgba(0,0,0,0.8);
	text-align: left;
}

@media only screen and (max-width: 768px) {
#title {
	min-width: 380px;
	padding: 80px 0;
	margin-bottom: 20px;
}
.title {
	position: relative;
	display: block;
	width: auto;
	padding: 0 10px;
}
.title h2 {
	top: 70%;
	font-size: 130%
}
}
/********* 内容 *****************************************************/

#content {
	display: block;
	margin-bottom: 20px;
}
@media only screen and (max-width: 768px) {
#content {
	display: block;
	padding: 0 15px;
	margin-bottom: 15px;
}
}


/********* メイン *************************************************/

#main {
  position: relative;
  width: 100%;
  min-height: 780px;
  height: 100vh;
	min-width: 1080px;
	display: block;
	background-size: cover;
	overflow: hidden;
}
.main_back {
position: absolute;
object-fit: cover;
width: 100%;
height: 100%;
z-index: 0;
}

.main_txt {
position: absolute;
z-index: 2;
width: 100%;
max-width: 1080px;
max-height: 95%;
  top: 55%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}

@media only screen and (max-width: 768px) {
#main {
	min-width: 380px;
	height: auto;
	min-height: inherit;
}
}

/********* 画像*************************************************/

.pic_page {
float: right;
max-width: 50%;
margin-left: 50px;
margin-bottom: 15px;
}
@media only screen and (max-width: 768px) {
.pic_page {
float: none;
display: block;
max-width: 100%;
margin: 0 auto;
margin-bottom: 15px;
}
}




table.table_double {
table-layout: fixed;
width: 100%;
}
table.table_double th, table.table_double td {
margin: 0;
padding: 0;
border: none;
background: none;
}
table.table_double td:nth-child(odd) {
padding-right: 3%;
}
table.table_double td:nth-child(even) {
padding-left: 3%;
}
@media only screen and (max-width: 768px) {
table.table_double th, table.table_double td {
display: block;
margin-bottom: 15px;
}
table.table_double td:nth-child(odd) {
padding-right: 0;
}
table.table_double td:nth-child(even) {
padding-left: 0;
}
}

/********* トップタイトル **********/

.bg_bluetitle {
position: relative;
	z-index: 2;
display: block;
background-color: #0384ce;
color: #FFF;
text-align: center;
padding-top: 50px;
padding-bottom: 50px;
line-height: 200%;
}
.bg_bluetitle:after {
	top: 100%;
	left: 50%;
	z-index: 3;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(3, 132, 206, 0);
	border-top-color: #0384ce;
	border-width: 50px;
	margin-left: -50px;
}
.bg_bluetitle #content {
margin-bottom: 0;
}

.bg_bluetitle h2 {
font-size: 260%;
margin-bottom: 0;
line-height: 130%;
}
.bg_bluetitle h2 span {
font-size: 70%;
font-weight: 500;
line-height: 130%;
}
.bg_bluetitle h3 {
font-size: 220%;
}
.bg_bluetitle p {
font-size: 110%;
margin-bottom: 0;
}
.mt80 {
margin-top: 80px;
}

@media only screen and (max-width: 768px) {
.bg_bluetitle {
padding-top: 30px;
padding-bottom: 30px;
line-height: 150%;
}
.bg_bluetitle:after {
	border-width: 25px;
	margin-left: -25px;
}
.bg_bluetitle h3 {
font-size: 180% ;
}
.bg_bluetitle p {
font-size: 100%;
}
.mt80 {
margin-top: 30px;
}

}

/********* 特徴 **********/
.back_cara {
position: relative;
display: block;
	background-image: url(../files/medias/toppage/bg_water.jpg);
	background-size: cover;
	background-position: bottom;
padding-top: 50px;
padding-bottom: 50px;
}
#container100.back_cara {
	margin-bottom: 50px;
}
.back_cara #content {
margin-bottom: 0;
}

.back_cara h2 {
font-size: 260%;
text-align: center;
color: #0384ce;
padding-top: 100px;
	background-image: url(../files/medias/toppage/mizutama.png);
	background-size: 60px;
	background-repeat: no-repeat;
	background-position: center top 10px;
}

@media only screen and (max-width: 768px) {
.back_cara {
padding-top: 30px;
padding-bottom: 30px;
}
.back_cara h2 {
font-size: 160%;
padding-top: 50px;
	background-size: 30px;
	background-position: center top;
}
}

ul.list_cara {
    margin: 0;
	margin-top: 50px;
	padding: 0;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
	justify-content: center;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
ul.list_cara li {
position: relative;
	display: inline-block;
	list-style: none;
	vertical-align: top;
	margin: 0;
	width: 28%;
	line-height: 150%;
	margin-right: 3.0%;
	padding: 0;
	background-color: rgba(179,226,252,0.95);
	color: #0384ce;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
ul.list_cara li:nth-child(3n), ul.list_cara li:last-child {
	margin-right: 0;
}
ul.list_cara li .inner {
padding: 5% 10%;
padding-top: 12%;
}
.cara_no {
position: absolute;
left: 20px;
top: -10px;
font-family: Arial, Helvetica, "sans-serif";
font-weight: bold;
font-size: 400%;
}
@media only screen and (max-width: 768px) {


ul.list_cara {
    margin: 0;
	display: block;
}
ul.list_cara li {
	display: block;
	margin: 0;
	margin-top: 30px;
	width: auto;
	line-height: 150%;
	margin-right: 0%;
}
ul.list_cara li .inner {
padding: 3%;
padding-top: 5%;
}
.cara_no {
left: 10px;
top: -15px;
font-size: 300%;
}
}

/********* 仕様 **********/

h3.title_shiyou {
font-size: 190%;
color: #0384ce;
padding: 15px 15px;
padding-right: 0;
border-left: 1px solid #0384ce;
}


@media only screen and (max-width: 768px) {
h3.title_shiyou {
font-size: 150%;
padding: 8px 12px;
}
}


ul.list_shiyou {
    margin: 0;
	padding: 0;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
	justify-content: center;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
ul.list_shiyou li {
	display: inline-block;
	list-style: none;
	vertical-align: top;
	margin: 0;
	width: 50%;
	margin-right: 5%;
	padding: 0;
}
ul.list_shiyou li:nth-child(even), ul.list_shiyou li:last-child {
width: 45%;
	margin-right: 0;
}
@media only screen and (max-width: 768px) {
ul.list_shiyou {
display: block;
}
ul.list_shiyou li {
	display: block;
	width: auto;
	margin-right: 0;
}
ul.list_shiyou li:nth-child(even), ul.list_shiyou li:last-child {
width: auto;
}
ul.list_shiyou li:nth-child(odd) {
margin-bottom: 20px;
}
}

table.table_shiyou {
table-layout: fixed;
width: 100%;
}
table.table_shiyou th, table.table_shiyou td{
border: none;
background: none;
padding: 10px 10px;
border-top: 1px solid #0384ce;
border-bottom: 1px solid #0384ce;
color: #0384ce;
font-weight: 500;
text-align: left;
font-size: 90%;
letter-spacing: 0;
}
table.table_shiyou th {
width: 40%;
}

@media only screen and (max-width: 768px) {
table.table_shiyou th, table.table_shiyou td{
padding: 5px 10px;
font-size: 90%;
}
table.table_shiyou th {
width: 40%;
}
}

/********* 認証済み ****************/

.bg_ninshou {
position: relative;
display: block;
background-color: #c8e9fc;
padding: 0;
margin: 0;
color: #0384ce;
}
#container100.bg_ninshou {
margin-bottom: 50px;
}

.bg_ninshou #container {
width: auto;
}
.bg_ninshou #content {
margin-bottom: 0;
}
.bg_ninshou h4 {
margin-bottom: 5px;
font-weight: 500;
}

.ninshou_mark_right {
float: right;
margin-left: 30px;
max-width: 180px;
}

@media only screen and (max-width: 768px) {
#container100.bg_ninshou {
margin-bottom: 30px;
}
.bg_ninshou #content {
	width: auto;
	min-width: 380px;
}
.bg_ninshou #content {
padding: 0;
margin: 0;
}
.ninshou_mark_right {
margin-left: 15px;
max-width: 30%;
}
}


table.table_ninshou {
table-layout: fixed;
width: 100%;
min-width: 1080px;
padding: 0;
margin: 0 auto;
}
table.table_ninshou th, table.table_ninshou td {
padding: 0;
margin: 0;
border: none;
background: none;
vertical-align: middle;
}
table.table_ninshou td {
padding: 3%;
padding-left: 5%;
}

table.table_ninshou th {
position: relative;
overflow: hidden;
}
table.table_ninshou th img {
position: absolute;
width: 100%;
height: 100%;
object-fit: cover;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}

@media only screen and (max-width: 768px) {
table.table_ninshou {
min-width: inherit;
}
table.table_ninshou th, table.table_ninshou td {
display: block;
}
table.table_ninshou th {
height: 0;
padding-bottom: 75%;
background-position: bottom;
}
table.table_ninshou td {
padding: 3%;
}
}



/********* 続々発売 ****************/

table.table_tousai {
table-layout: fixed;
width: 100%;
padding: 0;
margin: 0 auto;
	color: #0384ce;
}
table.table_tousai th, table.table_tousai td {
padding: 0;
margin: 0;
border: none;
background: none;
vertical-align: middle;
}
table.table_tousai td:nth-child(odd) {
padding-right: 3%;
}

table.table_tousai td:nth-child(even) {
background-color: #a5dfff;
}

@media only screen and (max-width: 768px) {
table.table_tousai {
font-size: 100%;
}
table.table_tousai th, table.table_tousai td {
display: block;
}
table.table_tousai td {
padding-left: 5%;
}
table.table_tousai td:nth-child(odd) {
padding-right: 0;
width: auto;
}

table.table_tousai td:nth-child(even) {
display: none;
}
}



/********* プラントのご紹介 ****************/

.bg_plant {
position: relative;
display: block;
background-color: #c8e9fc;
padding: 50px 0;
padding-top: 80px;
margin: 0;
}

@media only screen and (max-width: 768px) {
.bg_plant {
padding: 30px 0;
}
}

h4.title_plant {
display: inline-block;
background-color: #FFF;
color: #0384ce;
padding: 10px 20px;
font-size: 140%;
font-weight: 500;
text-align: center;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}


ul.list_plant {
    margin: 0;
	padding: 0;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
ul.list_plant li {
position: relative;
	display: inline-block;
	list-style: none;
	vertical-align: top;
	margin: 0;
	width: 23.5%;
	margin-right: 1.5%;
	padding: 0;
text-align: center;
}
ul.list_plant li:nth-child(4n), ul.list_plant li:last-child {
	margin-right: 0;
}
.list_plant h5 {
background-color: #FFF;
color: #0384ce;
padding: 10px;
font-size: 100%;
font-weight: 500;
text-align: center;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-bottom: 15px;
}

.list_plant h5 .f80 {
line-height: 120%;
}
.list_plant p {
letter-spacing: 0;
}

.pic_plant {
position: relative;
display: block;
height: 0;
padding-bottom: 100%;
margin-bottom: 20px;
overflow: hidden;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.pic_plant img {
position: absolute;
width: 100%;
height: 100%;
object-fit: cover;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}

/********* 製品のご紹介 ****************/


.bg_product {
position: relative;
display: block;
	background-image: url(../files/medias/toppage/bg_water.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
padding-top: 80px;
padding-bottom: 50px;
}
#container100.back_cara {
	margin-bottom: 50px;
}
.bg_product #content {
margin-bottom: 0;
}


@media only screen and (max-width: 768px) {
.bg_product {
padding-top: 30px;
padding-bottom: 30px;
}
}



table.table_product {
table-layout: fixed;
width: 100%;
padding: 0;
margin: 0 auto;
	margin-bottom: 80px;
}
table.table_product th, table.table_product td {
padding: 0;
margin: 0;
border: none;
background: none;
vertical-align: top;
}
table.table_product th {
padding-right: 5%;
}
table.table_product td {
padding-left: 5%;
}

.pic_product {
position: relative;
overflow: hidden;
border: 1px solid #999;
width: 100%;
padding-bottom: 64%;
}
.pic_product img {
position: absolute;
width: 100%;
height: 100%;
object-fit: cover;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}

@media only screen and (max-width: 768px) {
table.table_product {
margin-bottom: 30px;
}
table.table_product th, table.table_product td {
display: block;
}
table.table_product th {
padding-right: 0;
margin-bottom: 15px;
}
table.table_product td {
padding-left: 0;
}
}

.table_product h4 {
  position: relative;
  padding: 10px 50px;
  background: #06a1ea;
  font-size: 130%;
  font-weight: 500;
  color: #FFF;
  margin-left: -33px;
  line-height: 1.3;
  z-index:-1;
}

.table_product h4:before {
  position: absolute;
  content: '';
  left: -2px;
  top: -2px;
  border: none;
  border-left: solid 40px white;
  border-bottom: solid 79px transparent;
  z-index:-2
}
.table_product h5 {
  color: #027fb1;
  font-size: 110%;
  font-weight: 500;
  margin-top: 20px;
}
.table_product h5 span {
  font-size: 80%;
  font-weight: 500;
}
.table_product p {
  font-size: 90%;
  line-height: 150%;
}

.box_details {
display: block;
padding: 3%;
font-size: 90%;
line-height: 130%;
background-color: #c8e9fc;
color: #006a95;
}

/********* お届方法 ****************/

.bg_howto {
position: relative;
display: block;
background-color: #c8e9fc;
padding: 50px 0;
padding-top: 80px;
margin: 0;
}

@media only screen and (max-width: 768px) {
.bg_plant {
padding: 30px 0;
}
}

ul.list_howto {
    margin: 0;
	padding: 0;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	justify-content: center;
}
ul.list_howto li {
position: relative;
	display: inline-block;
	list-style: none;
	vertical-align: top;
	margin: 0;
	width: 26%;
	height: 26%;
	padding: 2%;
	background-color: #FFF;
	margin-right: 5%;margin-bottom: 40px;
text-align: center;
font-size: 90%;
line-height: 130%;
letter-spacing: 0;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
ul.list_howto li:nth-child(3n), ul.list_howto li:last-child {
	margin-right: 0;
}

ul.list_howto li:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #FFF;
	border-width: 20px;
	margin-left: -20px;
}
.list_howto h5 {
background-color: #006a95;
color: #FFF;
font-weight: 500;
font-size: 120%;
padding: 5px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.list_howto img {
display: block;
margin: 0 auto;
margin-bottom: 15px;
max-width: 80%;
}
@media only screen and (max-width: 768px) {
ul.list_howto li {
	margin: 0;
	width: 28%;
	height: auto;
	padding: 2%;
	margin-right: 1.5%;
	margin-bottom: 30px;
font-size: 90%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.list_howto h5 {
font-size: 100%;
padding: 5px 0;
}
.list_howto img {
max-width: 70%;
}
}





.box_howto {
display: block;
background-color: #1d49a2;
color: #FFF;
padding: 3%;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.box_howto h4 {
text-align: center;
font-size: 150%;
margin-bottom: 5px;
}

ul.list_area {
    margin: 0;
	padding: 0;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	justify-content: center;
}
ul.list_area li {
position: relative;
	display: inline-block;
	list-style: none;
	vertical-align: top;
	margin: 0;
	width: 30%;
	padding: 0;
	margin-right: 3%;
font-size: 90%;
line-height: 130%;
}
ul.list_area li:nth-child(3n), ul.list_area li:last-child {
	margin-right: 0;
}

@media only screen and (max-width: 768px) {
ul.list_area {
display: block;
}
ul.list_area li {
	display: block;
	width: auto;
	margin-right: 0;
	margin-bottom: 15px;
font-size: 90%;
line-height: 130%;
}
ul.list_area li:last-child {
	margin-bottom: 0;
}
}
.list_area table {
table-layout: fixed;
width: 100%;
height: 70%;
border: none;
background: none;
}
.list_area table th, .list_area table td{
border: none;
background: none;
padding: 5px;
font-weight: 500;
letter-spacing: 0;
}
.list_area table th {
width: 35%;
background-color: #FFF;
color: #1d49a2;
}
.list_area table td {
font-size: 90%;
}

@media only screen and (max-width: 768px) {
.list_area table {
height: auto;
}
.list_area table th {
width: 25%;
}
.list_area table td {
font-size: 100%;
}
}


/********* よくある質問 ****************/



dl.faq {
clear: both;
margin: 0;
margin-top: 80px;
padding: 0;
}
dl.faq dt {
	position: relative;
	padding: 15px;
	padding-left: 50px;
	background: #b3e2fc;
	z-index:1;
	color:#0384ce;
margin: 0;
font-size: 120%;
margin-bottom: 10px;
}
dl.faq dt:after {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	border: none;
	border-left: solid 30px #FFF;/*bodyのカラーと同じ色に*/
	border-top: solid 120px transparent;
	z-index: 2;
}

dl.faq dt:before {
position: absolute;
	display: block;
	float: left;
	margin-left: -30px;
  font-size: 150%;
  content: 'Q';
  color: #0384ce;
  font-family: Arial, Helvetica, "sans-serif";
  font-weight: 600;
}

dl.faq dd {
margin: 0;
padding: 5px;
margin-left: 50px;
margin-bottom: 30px;
}

@media only screen and (max-width: 768px) {

dl.faq {
clear: both;
margin-top: 30px;
font-size: 90%;
}
dl.faq dt {
	padding: 10px;
	padding-left: 35px;
margin: 0;
font-size: 110%;
}
dl.faq dt:after {
	border-left: solid 20px #FFF;/*bodyのカラーと同じ色に*/
	border-top: solid 90px transparent;
	z-index: 2;
}

dl.faq dt:before {
	margin-left: -20px;
  font-size: 130%;
  content: 'Q';
}

dl.faq dd {
margin: 0;
padding: 5px;
margin-left: 30px;
margin-bottom: 20px;
}

}

/********* 取扱上の注意 ***********************************************/

.box_caution {
display: block;
margin-top: 80px;
}

.box_caution h5 {
font-weight: 500;
color: #0384ce;
margin-bottom: 15px;
}

@media only screen and (max-width: 768px) {
.box_caution {
display: block;
margin-top: 30px;
}
}



/********* 会社概要 ***********************************************/


table.table_company {
table-layout: auto;
width: 100%;
}
table.table_company th, table.table_company td {
padding: 10px;
border: none;
background: none;
border-top: 1px solid #0384ce;
border-bottom: 1px solid #0384ce;
vertical-align: top;
color: #0384ce;
}

table.table_company th {
text-align: left;
width: 20%;
}

@media only screen and (max-width: 768px) {
table.table_company th, table.table_company td {
display: block;
border: none;
}

table.table_company th {
background-color: #0384ce;
color: #FFF;
text-align: left;
width: auto;
padding: 5px 10px;
}
table.table_company td {
margin-bottom: 15px;
}
}

/********* プライバシー *******************************************/
dl.privacy {
	margin: 0;
	padding: 0;
}
dl.privacy dt {
	margin: 0;
	margin-bottom: 5px;
	padding: 0;
	font-size: 110%;
	font-weight: bold;
	color: #006;
	border-bottom: 1px dotted #CCC;
}
dl.privacy dd {
	margin: 0;
	padding: 20px;
	padding-top: 0;
	margin-bottom: 10px;
}






/********* 個別指定 *************************************************/

div#page_link ul.page_link {
	margin: 0 0 20px 0;
}
div#page_link ul.page_link li {
	display: inline;
	list-style: none;
	margin-right: 10px;
}
div#page_link ul.page_link li.home {
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
}
div#page_link ul.page_link li.previous:before {
	content: "<< ";
}
div#page_link ul.page_link li.next:after {
	content: " >>";
}

ul.link {
	margin: 0;
	padding: 10px;
	text-align: right;
}
ul.link li {
	display: inline;
	margin-left: 5px;
}






/********* フォーム *************************************************/

.box_tel {
display: inline-block;
color: #0384ce;
margin-bottom: 20px;
}
.teltel {
font-family: "Arial Black", Gadget, "sans-serif";
font-size: 280%;
color: #0384ce;
}
.teltel a {
display: block;
text-decoration: none;
color: #0384ce;
}

@media only screen and (max-width: 768px) {
.teltel {
font-size: 200%;
}
}

input[type="file"] {
  width:90%;
}

table.table_form {
table-layout: auto;
width: 100%;
}
table.table_form th, table.table_form td {
padding: 15px;
border: none;
vertical-align: top;
}

table.table_form th {
background: none;
text-align: left;
width: 25%;
}
table.table_form td {
background-color: #FFF;
}

@media only screen and (max-width: 768px) {
table.table_form {
}
table.table_form th, table.table_form td {
display: block;
border: none;
width: auto;
}
table.table_form th {
display: block;
background-color: #F5F5F5;
text-align: left;
width: auto;
padding: 5px 10px;
}
table.table_form td {
display: block;
width: auto;
margin-bottom: 15px;
}
}

#form {
	clear: both;
}
#form h4 {
	line-height: 160%;
	margin-bottom: 0;
}

#form h5 {
	line-height: 130%;
	margin-bottom: 0;
}

#form dl {
	padding: 0;
	margin: 0;
	background-color: #EEE;
	margin-bottom: 30px;
}
#form dt {
	border-top: 1px dotted #999;
	clear: both;
	float: left;
	padding: 10px;
	margin: 0;
	width: 240px;
}

#form dd {
	border-top: 1px dotted #999;
	margin: 0;
	margin-left: 260px;
	padding: 10px;
	background-color: #FFF;
}


#form dl dt:first-child {
	border-top: none;
}
#form dl dt:first-child + dd {
	border-top: none;
}


#form dd p {
	line-height: 130%;
}	

.hissu {
	font-size: 10px;
	line-height: 100%;
	padding: 3px 6px;
	margin-left: 10px !important;
	color: #FFF;
	background-color: #b3e2fc;
}



@media only screen and (max-width: 768px) {
	
#form dl {
	padding: 0;
	margin: 0;
	background: none;
}
#form dt {
	border:none;
	clear: both;
	float: none;
	padding: 2px 10px;
	margin: 0;
	width: auto;
	color: #F60;
	background-color: #EEE;
	font-weight: bold;
}

#form dd {
	border-top: none;
	border-bottom: 1px dotted #999;
	margin: 0;
	margin-left: 0;
	padding: 10px;
	margin-bottom: 10px;
	background: none;
}

}


/********* ボックス ************************************************/

.box_gray {
	clear: both;
	background-color: #F5F5F5;
	padding: 15px 30px;
	margin-bottom: 20px;
}
.box_shadow {
	display: block;
	box-shadow: 0 0 5px rgba(255,255,255,0.5);
	padding: 30px;
	margin-bottom: 20px;
}

/********* liststyle ************************************************/

ul.list_kome {
	margin: 0;
	padding: 0;
}
ul.list_kome li {
	margin: 0;
	margin-left: 20px;
	padding: 0;
	list-style: none;
	position: relative;
	line-height: 130%;
	margin-bottom: 10px;
}
ul.list_kome li:before {
	content: "※";
	display: block;
	float: left;
	margin-left: -20px;
	border: none;
}

ul.list_dott {
	margin: 0;
	padding: 0;
}
ul.list_dott li {
	list-style-type: disc;
	margin: 0;
	margin-left: 20px;
	padding: 0;
	position: relative;
	line-height: 130%;
	margin-bottom: 10px;
}



ul.list_twice, ul.list_twice02, ul.list_triple, ul.list_fourth, ul.list_fifth {
    margin: 0;
	margin-bottom: 20px;
	padding: 0;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
ul.list_triple li, ul.list_fourth li, ul.list_fifth li {
	display: inline-block;
	list-style: none;
	vertical-align: top;
	margin: 0;
	padding: 0;
	background-color: #CCC;
}
ul.list_twice li {
	display: inline-block;
	list-style: none;
	vertical-align: top;
	width: 50%;
	margin: 0;
	padding: 0;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
ul.list_twice02 li {
	display: inline-block;
	list-style: none;
	vertical-align: top;
	margin: 0;
	width: 47.5%;
	margin-right: 5%;
	margin-bottom: 20px;
	padding: 0;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
ul.list_twice02 li:nth-child(even), ul.list_twice02 li:last-child {
	margin-right: 0;
}
ul.list_triple li {
	width: 33.3%;
}
ul.list_fourth li {
	width: 25%;
}
ul.list_fifth li {
	width: 20%;
}
ul.list_triple li h5, ul.list_fourth li h5, ul.list_fifth li h5 {
	text-align: center;
	padding: 10px;
	margin-bottom: 0;
	background-color: #555;
	color: #FFF;
	border: 1px solid #999;
}




/********* 画像 ************************************************/


.imageleft {
	float: left;
	max-width: 60%;
	margin-right: 40px;
	margin-bottom: 20px;
}

.imageright {
	float: right;
	max-width: 60%;
	margin-left: 40px;
	margin-bottom: 20px;
}

.imagecenter {
	max-width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

.imagecenter00 {
	max-width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


.pic {
	margin-bottom: 3px;
	border: 3px solid #FFF;
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
	
}

.pic_left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 5px solid #FFF;
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
	
}
.pic_right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	border: 5px solid #FFF;
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
	
}
.pic_center {
	max-width: 100%;
	display: block;
	margin: 0 auto;
	margin-bottom: 10px;
	border: 5px solid #FFF;
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
	
}



/********* ボタン ************************************************/
ul.list_contact {
	margin: 0;
	margin-top: 50px;
	padding: 0;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	justify-content: center;
}
ul.list_contact li {
	display: inline-block;
	list-style: none;
	font-weight: bold;
	text-align: center;
	margin: 0;
	width: 30%;
	font-size: 150%;
	margin-right: 3%;
	padding: 0;
}
ul.list_contact li a {
	display: block;
	background-color: #F00;
	color: #FFF;
	padding: 20px 20px;
}
ul.list_contact li:nth-child(1) a {
	background-color: #e70554;
}
ul.list_contact li:nth-child(2) a {
	background-color: #2245ff;
}
ul.list_contact li a:hover {
	text-decoration: none;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	transition: all 0.7s;
	opacity: 0.8;
}
@media screen and (max-width: 834px){
ul.list_contact {
display: block;
	margin-top: 30px;
}
ul.list_contact li {
	display: block;
	width: auto;
	margin: 0;
	margin-bottom: 15px;
}
ul.list_contact li:last-child {
	margin-bottom: 0;
}
}




@media only screen and (max-width: 768px) {
ul.list_contact {
display: block;
}
ul.list_contact li {
	display: block;
	margin: 0;
	width: auto;
	font-size: 150%;
	margin-right: 0;
	margin-bottom: 15px;
}
}






.bt_contact_tel, .bt_contact_mail {
display: block;
}
.bt_contact_tel a, .bt_contact_mail a {
display: block;
background-color: #999;
color: #FFF;
padding: 3%;
text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

@media only screen and (max-width: 768px) {
.bt_contact_tel a, .bt_contact_mail a {
padding: 2%;
}
}
.bt_contact_tel a {
background-color: #e70554;
}
.bt_contact_mail a {
background-color: #2245ff;
}
.bt_contact_tel a:hover, .bt_contact_mail a:hover {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0.8;
}

.bt_contact_tel span {
position: relative;
padding-left: 35px;
}
.bt_contact_mail span {
position: relative;
padding-left: 35px;
}
.bt_contact_tel span:before {
position: absolute;
	margin-left: -35px;
  content: '\f879';
  color: #FFF;
  font-family: "Font Awesome 5 Free";
}
.bt_contact_mail span:before {
position: absolute;
	margin-left: -35px;
  content: '\f0e0';
  color: #FFF;
  font-family: "Font Awesome 5 Free";
}

.bt {
	display: inline-block;
	margin-right: 10px;
}
.bt:hover {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0.7;
}	

.bt_center {
	max-width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
.bt_center:hover {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0.7;
}



.bt_gray, .bt_black, .bt_red, .bt_navy, .bt_line {
	display: inline-block;
	margin: 5px;
}




.bt_black_full, .bt_line_full {
	display: block;
	margin: 5px 0;
}
.bt_gray a, .bt_black a, .bt_red a, .bt_navy a, .bt_line a {
	display: block;
	text-align: center;
	padding: 10px 40px;
	text-decoration: none;
}
.bt_gray a {
	background-color: #EEE;
	color: #000;
}
.bt_black a, .bt_black_full a {
	background-color: #000;
	color: #FFF;
}
.bt_red a {
	background-color: #F00;
	color: #FFF;
}
.bt_navy a {
	background-color: #006;
	color: #FFF;
}

.bt_black_full a, .bt_black_full a {
	display: block;
	text-align: center;
	padding: 10px;
	text-decoration: none;
}


.bt_line a, .bt_line_full a {
	border: 1px solid #FFF;
	color: #FFF;
	text-decoration: none;
}
.bt_gray a:after, .bt_black a:after, .bt_red a:after, .bt_navy a:after {
	content: "  >"
}
.bt_gray a:hover, .bt_black a:hover, .bt_red a:hover, .bt_navy a:hover {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0.7;
}
.bt_black a:hover, .bt_black_full a:hover {
	background-color: #999;
	color: #000;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.bt_line a:hover, .bt_line_full a:hover {
	background-color: #FFF;
	color: #000;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0.7;
}


/********* フレームレスポンシブル ************************************************/

.googlemap {
    position: relative;
    padding-bottom: 30%;
    height: 0;
    overflow: hidden;
}
.googlemap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media only screen and (max-width: 768px) {
.googlemap {
    padding-bottom: 50%;
    height: 0;
}
}
.youtube {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
	margin-bottom: 30px;
}
 
.youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.youtube img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/********* 個別 ************************************************/
.line {
	padding-bottom: 5px;
	border-bottom: solid 3px #F00;
}
.red {
	color: #F00;
}
.blue {
	color: #0384ce;
}
.yellow {
	color: #FC0;
}
.navy {
	color: #006;
}
.right {
	float: right;
}
.t_center {
	text-align: center !important;
}
.t_center_pc {
	text-align: center;
}
@media only screen and (max-width: 768px) {
.t_center_pc {
	text-align: left;
}
}
.t_left {
	text-align: left;
}
.t_right {
	text-align: right;
}
.clear {
	clear: both;
}

.f80 {
	font-size: 80%;
	line-height: 130%;
}
.f90 {
	font-size: 90%;
	line-height: 130%;
}
.f110 {
	font-size: 110%;
}
.f120 {
	font-size: 120%;
}
.f150 {
	font-size: 150%;
}
.f160 {
	font-size: 160%;
}
.f170 {
	font-size: 170%;
}
.f180 {
	font-size: 180%;
}
.f200 {
	font-size: 200%;
}
.f250 {
	font-size: 250%;
}
.bold {
	font-weight: bold;
}
@media only screen and (max-width: 768px) {

.f150 {
	font-size: 120%;
}
.f160 {
	font-size: 130%;
}
.f170 {
	font-size: 140%;
}
.f180 {
	font-size: 140%;
}
.f200 {
	font-size: 140%;
}
.f250 {
	font-size: 140%;
}	
}



.sp_only {
	display: none;
}
@media only screen and (max-width: 768px) {
.sp_only {
	display: block;
}

.pc_only {
	display: none;
}
}